/*-------------Placeholders Start-------------*/
.acf-communications-medias__button {
  display: inline-block;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 100px;
  border-width: 1px;
  text-align: center;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.acf-communications-medias__button:hover {
  background-color: transparent;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

/*-------------Placeholders End-------------*/
.c-ajax-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: none;
  z-index: 10;
}

.c-ajax-loader__circle {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  border: 6px solid #FAB31F;
  border-radius: 50%;
  border-top: 6px solid #FFFFFF;
  z-index: 99;
}

.c-ajax-loader__form-circle {
  position: absolute;
  top: 0;
  left: auto;
  bottom: 0;
  right: -24px;
  width: 16px;
  height: 16px;
  margin: auto;
  border: 3px solid #FAB31F;
  border-radius: 50%;
  border-top: 3px solid #FFFFFF;
  z-index: 99;
}

.acf-communications-medias__filter {
  margin-bottom: 32px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 8px;
}

@media (min-width: 768px) {
  .acf-communications-medias__filter {
    margin-bottom: 40px;
    -moz-column-gap: 16px;
         column-gap: 16px;
  }
}

@media (min-width: 1024px) {
  .acf-communications-medias__filter {
    flex-direction: row;
    -moz-column-gap: 32px;
         column-gap: 32px;
  }
}

@media (min-width: 1280px) {
  .acf-communications-medias__filter {
    -moz-column-gap: 64px;
         column-gap: 64px;
  }
}

.acf-communications-medias__filter-item {
  position: relative;
  display: flex;
  align-items: center;
  -moz-column-gap: 8px;
       column-gap: 8px;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .acf-communications-medias__filter-item {
    font-size: 15px;
  }
}
.acf-communications-medias__filter-item input[type=radio] {
  z-index: 1;
  height: 20px;
  width: 20px;
  cursor: pointer;
  opacity: 0;
}
@media (min-width: 768px) {
  .acf-communications-medias__filter-item input[type=radio] {
    height: 24px;
    width: 24px;
  }
}
.acf-communications-medias__filter-item > span {
  position: absolute;
  left: 0px;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  border-width: 1px;
  border-color: rgb(53 55 52 / 0.4);
}
@media (min-width: 768px) {
  .acf-communications-medias__filter-item > span {
    height: 24px;
    width: 24px;
  }
}
.acf-communications-medias__filter-item input[type=radio]:checked + span:after {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 10px;
  width: 10px;
  --tw-translate-x: -50%;
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  border-radius: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-content: "";
  content: var(--tw-content);
}
@media (min-width: 768px) {
  .acf-communications-medias__filter-item input[type=radio]:checked + span:after {
    height: 14px;
    width: 14px;
  }
}
.acf-communications-medias__filter-item label {
  cursor: pointer;
}

.acf-communications-medias__content-heading {
  display: none;
  border-bottom-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(231 231 231 / var(--tw-border-opacity, 1));
  padding-top: 12px;
  padding-bottom: 12px;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-heading {
    display: flex;
    justify-content: space-between;
    -moz-column-gap: 24px;
         column-gap: 24px;
  }
}

@media (min-width: 1024px) {
  .acf-communications-medias__content-heading {
    -moz-column-gap: 32px;
         column-gap: 32px;
  }
}

.acf-communications-medias__content-heading-item {
  font-family: trade-gothic-next;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}

.acf-communications-medias__content-heading-item:nth-child(1) {
  width: 31%;
}

.acf-communications-medias__content-heading-item:nth-child(2) {
  width: 23%;
}

.acf-communications-medias__content-heading-item:nth-child(3) {
  width: 15%;
}

.acf-communications-medias__content-heading-item:nth-child(4) {
  width: 23%;
  text-align: right;
}

.acf-communications-medias__content {
  position: relative;
}

.acf-communications-medias__content-row {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  -moz-column-gap: 16px;
       column-gap: 16px;
  border-bottom-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(231 231 231 / var(--tw-border-opacity, 1));
  padding-top: 12px;
  padding-bottom: 12px;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-row {
    align-items: center;
  }
}

@media (min-width: 1024px) {
  .acf-communications-medias__content-row {
    -moz-column-gap: 32px;
         column-gap: 32px;
  }
}

.acf-communications-medias__content-col {
  display: flex;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-col {
    align-items: center;
  }
}

.acf-communications-medias__content-col:nth-child(1) {
  flex-direction: column;
  row-gap: 8px;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-col:nth-child(1) {
    width: 75%;
    flex-direction: row;
    justify-content: space-between;
    -moz-column-gap: 16px;
         column-gap: 16px;
  }
}

@media (min-width: 1280px) {
  .acf-communications-medias__content-col:nth-child(1) {
    -moz-column-gap: 32px;
         column-gap: 32px;
  }
}

.acf-communications-medias__content-col:nth-child(2) {
  justify-content: flex-end;
  -moz-column-gap: 8px;
       column-gap: 8px;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-col:nth-child(2) {
    width: 25%;
    -moz-column-gap: 16px;
         column-gap: 16px;
  }
}
.acf-communications-medias__content-col:nth-child(2).is-reverse {
  flex-direction: row-reverse;
  justify-content: flex-start;
}

.acf-communications-medias__content-title {
  order: 1;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-title {
    width: 42%;
  }
}

.acf-communications-medias__content-label {
  order: 3;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-label {
    order: 2;
    width: 30%;
  }
}
.acf-communications-medias__content-label span {
  display: inline-block;
  border-radius: 100px;
  --tw-bg-opacity: 1;
  background-color: rgb(231 231 231 / var(--tw-bg-opacity, 1));
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 0.4px;
}

.acf-communications-medias__content-date {
  order: 2;
  font-size: 15px;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .acf-communications-medias__content-date {
    order: 3;
    width: 19%;
  }
}

.acf-communications-medias__content-button {
  display: flex;
  height: 40px;
  width: 40px;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  padding: 6px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: -0.16px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  text-transform: uppercase;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 200ms;
}
.acf-communications-medias__content-button:hover {
  background-color: transparent;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

.acf-communications-medias__button-wrap {
  margin-top: 64px;
  display: flex;
  justify-content: center;
}

@media (min-width: 768px) {
  .acf-communications-medias__button-wrap {
    margin-top: 80px;
  }
}
